# Spec file for Perl module Net::IDN::Nameprep

Name: perl-Net-IDN-Nameprep
Version: 1.000
Release: alt0.M51.1

Summary: Perl module implements IDN nameprep specification

%define real_name Net-IDN-Nameprep

License: %perl_license
Group: Development/Perl
URL: http://search.cpan.org/~miyagawa/Net-IDN-Nameprep/

Packager: Nikolay Fetisov <naf@altlinux.ru>
BuildArch: noarch

Source: %real_name-%version.tar

AutoReqProv: perl, yes
BuildRequires(pre): rpm-build-licenses

# Automatically added by buildreq on Wed Mar 24 2010
BuildRequires: perl-Module-Build perl-Test-NoWarnings perl-Unicode-Stringprep

%description
Perl module Net::IDN::Nameprep implements IDN (Internationalized
Domain Names) nameprep specification (RFC 3491).


%prep
%setup -q -n %real_name-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%exclude %perl_vendor_man3dir/*
%perl_vendor_privlib/Net/IDN/Nameprep*

%changelog
* Wed Mar 24 2010 Nikolay A. Fetisov <naf@altlinux.ru> 1.000-alt0.M51.1
- Build for M51

* Tue Mar 23 2010 Nikolay A. Fetisov <naf@altlinux.ru> 1.000-alt1
- Initial build for ALT Linux Sisyphus
